Bug 558109 - [abrt] crash in gvfs-archive-1.4.3-3.fc12
[abrt] crash in gvfs-archive-1.4.3-3.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libarchive (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:40e442203ff78909befd15c2e3a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-23 13:40 EST by steve
Modified: 2015-03-03 17:44 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 18:55:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (7.68 KB, text/plain)
2010-01-23 13:40 EST, steve
no flags Details

  None (edit)
Description steve 2010-01-23 13:40:42 EST
abrt 1.0.3 detected a crash.

Attached file: backtrace
cmdline: /usr/libexec/gvfsd-archive file=/home/steve/Downloads/ubuntu-8.04.1-dvd-amd64.iso
component: gvfs
executable: /usr/libexec/gvfsd-archive
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: gvfs-archive-1.4.3-3.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
Comment 1 steve 2010-01-23 13:40:45 EST
Created attachment 386360 [details]
File: backtrace
Comment 2 Tomáš Bžatek 2010-02-03 12:32:29 EST
This is a crash in the archiving library we use. In order to analyze this
problem, we need to know more about the file you're trying to open. Most
probably is damaged or contains malformed data. If you downloaded it from
internet, please try to look for a checksum file (md5, shasum, ...) and compare
the checksums. If it proves to be correct, we would be interested of getting
the file if possible - either supplying a link for download or putting it
somewhere so we can download it. Thanks in advance.
Comment 3 Bug Zapper 2010-11-03 20:07:04 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 18:55:32 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.